> This page is for Afterpay Partner API.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.afterpay.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.afterpay.com/_mcp/server.

### Schema (`response.body`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /409-response-schema:
    get:
      operationId: subpackagePartner_get409ResponseSchema
      summary: 409Response Schema
      tags:
        - subpackage_partner
      responses:
        '200':
          description: 409Response schema
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Partner_get409ResponseSchema_Response_200'
tags:
  - name: subpackage_partner
servers:
  - url: https://agencyapi.afterpay.com
    description: Production
  - url: https://agencyapi.sandbox.afterpay.com
    description: Sandbox
components:
  schemas:
    409Response:
      type: object
      properties:
        httpStatus:
          type: integer
          description: The HTTP status code.
        errorMessage:
          type: string
          description: >-
            A human-readable message which provides more details about the
            error.
      title: 409Response
    Partner_get409ResponseSchema_Response_200:
      type: object
      properties:
        error_response:
          $ref: '#/components/schemas/409Response'
      required:
        - error_response
      title: Partner_get409ResponseSchema_Response_200

```

**`Example`**

```json Example
{
  "httpStatus": 409,
  "errorMessage": "CreateOnboarding failed. Onboarding already exists with merchant reference merchantId123."
}
```